/*
Theme Name: Canvas Child
Description: Braking Boundaries Theme
Author: Jared Mitchell
Template: canvas
Version: 1.0
*/

@import url("../canvas/style.css");
@import url(https://fonts.googleapis.com/css?family=Bitter);

/* Additional/Custom CSS */

#header {padding: 0px 0 15px;}
	#header h1 {margin: 4px 0px 0px 180px; text-shadow: 1px 1px 0 #fff; font-weight: normal; letter-spacing: 3px;}
	#header h1 span.first-letter {font-size: 1.5em;}
.hide-top-navigation {
	display: none;
}

#social {display: block; float: right;}
	#social h3 {opacity: 0.6; margin-bottom: 5px;}
	#social a { font-size: 0; text-indent: -9999px; line-height: 0; outline: 0; background-image: url("images/social.png"); height: 48px;}
	#social ul {margin-left: 12px;}
	#social li {float: left; margin-right: 5px;}
		#social li a {display: block; height: 50px; width: 47px;}

			#social .facebook a {background-position: 0px 0;}
			#social .facebook a:hover {background-position: 0px -48px;}
			#social .twitter a {background-position: -50px 0;}
			#social .twitter a:hover {background-position: -50px -48px;}
			#social .flickr a {background-position: -100px 0;}
			#social .flickr a:hover {background-position: -100px -48px;}
			#social .feed a {background-position: -150px 0;}
			#social .feed a:hover {background-position: -150px -48px;}


.title {color: #941919 !important;}

.widget h3 {
	margin: 0;
	text-transform: uppercase;	
}
/* Maps */

#spotMapMarkerContent {width: 150px;}
#spotMapMarkerContent p { margin-bottom: 0; font-size: 11px; line-height: 1;}

/* Home Page Grid Layout */

.col25 { width: 25%; }
.col12 { width: 12.5%; }
@media only screen and (max-width: 766px) {
	
	#logo {float: left;max-width: 100%;}
	#social {display: none;}
	#header h1 {font-size: 1em; }

}

@media only screen
and (min-width: 769px)
and (max-width: 950px) {

	ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
	font: bold 11px/1.2em "Helvetica Neue", Helvetica, sans-serif !important;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) {
	ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
	font: bold 11px/1.2em "Helvetica Neue", Helvetica, sans-serif !important;
	}
}

/* Home Page Grid Layout - Overlay */

#home-page-grid {padding: 20px 10px 0 0;}
	
	.nav-grid {position: relative;}	
	.nav-grid article{	margin: 0 0 10px 10px;}

	.nav-grid img:hover {opacity: 0.3;}
	
	.nav-grid a {display: block; }
	
	.nav-grid a, .nav-grid img  {
		-webkit-transition-duration: 0.6s; 
		-webkit-transition-property: color, background-color, opacity; 
		-moz-transition-duration: 0.6s;
		-moz-transition-property: color, background-color, opacity;	
		-o-transition-duration: 0.6s; 
		-o-transition-property: color, background-color, opacity;
		transition-duration: 0.6s; 
		transition-property: color, background-color, opacity; 
	}
	
	.nav-grid a:hover {opacity: 0.8; background: url("images/portfolio-hover.png") no-repeat 50% 50%;}

.boxed-layout #header {padding-left: 1.5em !important;}

@media only screen and (min-width: 767px) {

	#navigation {width: 99% !important;}
}

#top ul.nav li a {
	text-transform: uppercase;
}
article.post, article.page {overflow:hidden;}

#navigation ul li a {text-transform: uppercase; text-shadow: 1px 1px 0 #fff; text-decoration: none;}
#navigation ul li a:hover {text-shadow: none; text-decoration: underline;}

#reasia-navigation ul.sub-menu {width: 200px !important;}

#footer {padding: 0.5em; padding-left: 0.5em !important; padding-right: 0.5em !important;  }

#footer .col-left, #footer .col-right {margin-bottom: 0;}

.flickr-post-desc {
	text-align: center;;
	font-size: 1.3em !important;
}

img.featured_image_flickr {
	display: none;
}


/* Table Press Custom CSS  */

.tablepress thead th {
	font: normal 20px/1.1em 'Bitter', arial, sans-serif;
	color: #222222;
	padding: 15px !important;
	background-color: #cbcbcb !important;
}

.tablepress thead th,
.tablepress tfoot th {
	font: normal 15px/1.1em 'Bitter', arial, sans-serif;
	color: #222222;
	padding: 15px !important;
	background-color: #cbcbcb !important;
}

.entry table  {
	border: #acacac 1px solid;
}

.tablepress .odd td {
	background-color: #e7e7e7;
}
.tablepress .even td {
	background-color: #ffffff;
}

.tablepress .row-hover tr:hover td {
	background-color: #fef6d2;
}

/* change the border color of boxed tabs */
.shortcode-tabs.boxed ul.tab_titles {border-left: 1px solid #acacac !important;	}
.shortcode-tabs.boxed ul.tab_titles li {border-top: 1px solid #acacac !important; border-right: 1px solid #acacac !important; background-color: #ffffff;}
.shortcode-tabs.boxed .tab { border: 1px solid #acacac !important;}

/* gear specific tabs */

#gear .shortcode-tabs.boxed ul.tab_titles li.ui-state-active { background-color: #fef6d2; border-bottom: 1px solid #fef6d2;}
#gear .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background: #fef6d2 !important; text-decoration:none; }
#gear .shortcode-tabs.boxed .tab {background: #fef6d2 !important;}

div.afg-cell {
	text-align: center !important;
}

p#breadcrumbs {font-size: 0.9em; font-style: italic; padding-bottom: 7px;}

.entry p {line-height: 2 !important;}
.post-meta {margin: 0 0 0.7em 0;}

.post-category-box a {
text-shadow: 1px 1px #fff;
padding: 3px 10px;
font-size: 11px;
font-weight: bold;
-moz-border-radius: 10px;
border-color: #dfdfdf;
border-style: solid;
border-width: 1px;
margin-left: 8px;
color: #b46659 !important;
background: #f5f5f5 url('images/alert-overlay.png') repeat;
}


.widget_mycategoryorder, .widget_woo_flickr, .flexipages_widget {
background: none repeat scroll 0 0 #f8f8f8;
border: solid 1px #d9d9d9;
border-radius: 3px 3px 3px 3px !important;
padding: 3px;
}

.widget_mycategoryorder h3, .widget_woo_flickr h3, .flexipages_widget h3 {
    padding: 5px;
border: none !important;
margin: 0;
}

.widget_mycategoryorder ul, .flexipages_widget ul {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #f1f1f1;
    padding-top: 1px;
	list-style: none;
}

.widget_mycategoryorder li a, .flexipages_widget li a  {
    border-bottom: 1px solid #F4F4F4;
	
}

.widget_mycategoryorder ul ul {
	padding: 0;	
}

.widget_mycategoryorder a, .flexipages_widget a {
	color: #595959;
    display: block;
    line-height: 1em;
    padding: 6px 8px !important;
    text-decoration: none !important;
}

.widget_mycategoryorder ul.children, .flexipages_widget ul.children {
	border-bottom: none;
}

.widget_mycategoryorder a:hover,
.widget_mycategoryorder li.current_page_item a
{
    background: none repeat scroll 0 0 #F8f8f8;
    color: #333333;
}

.searchform {
	background-color: #ffffff;

}

.searchform button.submit {
	top: .3em;
}

.widget_woo_search h3 {
	padding: 0;
	margin: 0;
}

.widget_woo_flickr a img {
	margin: 0 auto;
	
}

.widget_woo_flickr .wrap {
padding-left: 20px;

}

.post-more .read-more a {font-style: italic;}

article.post, article.page, #contact-page {
background: #ffffff;
padding: 13px;
border: 1px solid #b5b5b5;
margin: 0 0 20px;
}

.archive_header {
margin: 0;
}

.flickrTag_container {
text-align: center;
margin-bottom: 15px;
}

.post p.tags {text-align: center; margin-top: 20px;}

.tubepress_normal_embedded_wrapper {margin: 0 auto;}

#map-canvas img{max-width: inherit; background: inherit;}